//DOF

seta r_dof_bias "0.751637"
seta r_dof_enable "1"
seta r_dof_farBlur "1.5"
seta r_dof_farEnd "2857.14"
seta r_dof_farStart "2"
seta r_dof_nearBlur "0"
seta r_dof_nearEnd "0"
seta r_dof_nearStart "1.8"
seta r_dof_tweak "1"

//FILMTWEAKS

seta r_filmTweakBrightness "0.5"
seta r_filmTweakContrast "2.125"
seta r_filmTweakDarkTint "0.241072 0.270833 0.389881"
seta r_filmTweakDesaturation "0"
seta r_filmTweakEnable "1"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "0.806548 0.81 0.8"
seta r_filmtweaks "1"
seta r_filmUseTweaks "1"

//LIGHTTWEAKS

seta r_lightMap "Unchanged"
seta r_lightTweakAmbient "0.02"
seta r_lightTweakAmbientColor "0.8 0.901961 1 1"
seta r_lightTweakDiffuseFraction "0.558138"
seta r_lightTweakSunColor "1 0.921569 0.878431 1"
seta r_lightTweakSunDiffuseColor "1 0.976471 0.835294 1"
seta r_lightTweakSunDirection "-50 240 1"
seta r_lightTweakSunLight "1.16667"

//GLOW

seta r_glow "1"
seta r_glow_allowed "1"
seta r_glow_enable "1"
seta r_glowTweakBloomCutoff "0.938988"
seta r_glowTweakBloomIntensity "0 0.922619"
seta r_glowTweakEnable "1"
seta r_glowTweakRadius "0.999999"
seta r_glowUseTweaks "1"

//MAIN

seta ui_hud_hardcore "1"
seta r_drawdecals "0"
seta r_drawsun "1"
seta r_blur "0.1"
seta r_desaturation "1"
seta r_detail "0"
seta cg_fov "78"
seta cg_fovscale "1.125"
seta cg_drawmantlehint "0"
seta cg_drawbreathhint "0"
seta cg_drawfriendlynames "0"
seta cg_friendlynamefadeout "0"
seta sm_sunsamplesizenear 1

//KILLFEED

seta g_TeamColor_Allies "1 1 1 1"
seta g_TeamColor_Axis "1 0.513726 0.231373 1"